body {
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/bj.jpg);
	background-repeat: repeat-x;
	background-position: center 36px;
}
#all{margin:0 auto;}
.header {
	margin: 0px auto;
	width: 960px;
 clear:both;
}
.headerl {
	float: left;
	width: 296px;
}
.headerr {
	float: right;
	width: 664px;
	height: 81px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/index_03.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.huanying {
	float: right;
	width: 465px;
	text-align: right;
	height: 30px;
	line-height: 30px;
}
.fen {
	width: 35px;
	height: 17px;
	background-color: #f7b900;
	padding: 3px;
}
.gray {
	color: #2f2f2f;
	text-decoration: none;
}
.gray a:link, .gray a:visited, .gray a:active, .gray a:hover {
	color: #00609c;
	text-decoration: none;
}
.menu {
	margin: 0px auto;
	width: 960px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/index_05.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
}
.menu li {
	float: left;
	padding: 0;
	margin: 0 2px 0 3px;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	width: 140px;
	height: 40px;
	font-weight: bold;
}
.menu li a {
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.menu li a:hover {
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/kuang.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	font-weight: bold;
}
.menu .current a {
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/kuang.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	font-weight: bold;
}
.search {
	margin: 0px auto;
	width: 960px;
	height: 35px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/index_06.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.daodu {
	float: left;
	width: 350px;
	margin-left: 33px;
	line-height: 35px;
}
.gray1 {
	color: #999999;
	text-decoration: none;
}
.gray1 a:link, .gray1 a:visited, .gray1 a:active, .gray1 a:hover {
	color: #2abada;
	text-decoration: none;
}
.ss {
	float: right;
	width: 425px;
	text-align: left;
	margin-top: 4px;
}
.ssl {
	float: left;
	width: 332px;
}
.ssr {
	float: right;
	width: 89px;
	text-align: left;
}
input.text {
	height: 22px;
	line-height: 22px;
	padding: 0px;
	border: 1pt solid #a2bcd3;
	font-size: 12px;
	background-color: #ffffff;
	width: 325px;
	padding-left: 5px;
	color: #999999;
}
/*---footer---*/
#footer {
	margin: 0px auto;
	width: 960px;
	padding: 0;
	clear: both;
	z-index: 990;
	padding-top: 10px;
	margin-top: 10px;
}
#footerLogo {
	text-align: right;
	margin: 0;
	width: 300px;
	padding: 0px 0 0px;
	float: left;
	padding-top: 10px;
}
#footerText {
	margin: 0 0 0 15px;
	padding: 10px 0 10px;
	float: right;
	width: 645px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p {
	line-height: 15pt;
	padding: 0;
	margin: 0;
}
#footerText span {
	margin: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
/*---content---*/
.content {
	margin: 0px auto;
	width: 960px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/index_13.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.contentl {
	float: left;
	width: 264px;
}
.contentr {
	float: right;
	width: 696px;
}
.contente {
	margin: 0px;
	height: 8px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/index_15.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px;
}
.denglu {
	margin: 0px auto;
	width: 252px;
	height: 216px;
	margin-top: 12px;
}
.gonggao {
	margin: 0px;
	width: 264px;
}
.gonggaot {
	height: 30px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/index_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 11px;
	line-height: 30px;
	color: #333333;
}
.gonggaol {
	height: 116px;
}
.showlist {
	padding: 0px;
	margin: 0 auto;
	width: 90%;
	margin-top: 8px;
}
.showlist li {
	float: left;
	width: 100%;
	height: 16px;
	padding: 3px 0;
	margin: 0px auto;
}
.showlist li, .showlist li a {
	line-height: 16px;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	text-align: left;
	overflow: hidden;
}
.showlist li a:hover {
	line-height: 16px;
	font-size: 12px;
	color: #525252;
	text-decoration: underline;
}
.rexian {
	margin: 0px;
	width: 264px;
}
.rexiant {
	height: 30px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/index_11.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 11px;
	line-height: 30px;
	color: #333333;
}
.rexianl {
	height: auto;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/index_12.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:-7px;
}
.excel {
	width: 670px;
	padding: 15px 0 3px 25px;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
}
.excel li {
	width: 162px;
	float: left;
	padding: 0;
	margin: 0;
}
.excel li span {
	float: left;
}
.excel .li1 {
	margin: 0;
	padding: 10px 0 15px 0;
}
.excel .li1 a {
	display: block;
	float: left;
	padding: 2px 0 0 2px;
}
.excel .li1 img {
	width: 51px;
	height: 50px;
	border: 0;
}
.excel .li1 span {
	float: left;
	display: block;
	line-height: 24px;
	margin-top: 13px;
	font-size: 14px;
	margin-left: 10px;
	color: #000;
}
.excel .li1 span a {
	width: auto;
	height: auto;
	display: inline;
	background: none;
	color: #000;
}
.excel .li1 span a:hover {
	text-decoration: underline;
}
.chengnuo {
	margin: 0px auto;
	width: 663px;
	height: 223px;
	background-color: #eaf6ff;
	border: 1px solid #b7eafd;
	margin-top: 20px;
}
.chengnuo1 {
	margin: 0px auto;
	width: 95%;
}
.chengnuo1 h1 {
	color: #2abada;
	text-align: left;
	line-height: 32px;
	font-size: 14px;
}
.chengnuo1 span {
	color: #989896;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
}
.zx {
	margin: 0px auto;
	width: 254px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c8cbcd;
	margin-top: 7px;
}
.zx h1 {
	margin: 0px auto;
	color: #333333;
	text-align: left;
	line-height: 24px;
	font-size: 14px;
	padding-left: 5px;
}
.zx span {
	color: #2abada;
	font-size: 18px;
	line-height: 36px;
	margin: 0px auto;
	text-align: left;
	font-family: Arial;
	padding-left: 5px;
	font-weight: bold;
}
/*---problem---*/
.problem {
	margin: 0px auto;
	width: 960px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/wt_2.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.probleml {
	margin: 0px;
	padding: 0px;
}
.probleme {
	margin: 0px;
	height: 8px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/wt_3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px;
}
.gray2, .gray2 a:link, .gray2 a:visited, .gray2 a:active, .gray2 a:hover {
	color: #333333;
	text-decoration: none;
}
.blue, .blue a:link, .blue a:visited, .blue a:active, .blue a:hover {
	color: #00609c;
	text-decoration: none;
}
.wt {
	margin: 0px auto;
	width: 895px;
	padding: 23px 0px;
}
.txz {
	margin: 0px auto;
	width: 895px;
	margin-top: 20px;
}
.txzt {
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/wt_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 33px;
	height: 30px;
	line-height: 30px;
	text-align: left;
}
.txzl {
	padding: 20px;
}
.txzl li {
	width: auto;
	float: left;
	margin: 0px 20px;
}
/*---contact---*/
.contact {
	margin: 0px auto;
	width: 960px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/wt_2.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.contactl {
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/lx_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.contacte {
	margin: 0px;
	height: 8px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/wt_3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px;
}
.lxlist {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 15px;
}
.lxlist LI {
	float: left;
	display: block;
	width: 288px;
	height: 145px;
	margin: 15px 0px 0px 15px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/lx_2a.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.lx {
	padding-left: 15px;
	width: 288px;
}
.lx h1 {
	color: #00609c;
	text-align: left;
	line-height: 35px;
	padding-left: 14px;
	font-size: 14px;
	font-weight: bold;
}
.lx span {
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	font-family: Arial;
}
.lx span a {
	color: #00609c;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	font-family: Arial;
	text-decoration: none;
}
/*---wenti---*/
.wenti {
	width: 261px;
	height: 46px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/wenti_3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 10px;
	float: right;
}
.wenti:hover {
	padding: 0;
	width: 261px;
	height: 46px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/wenti_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.wenti.current2 {
	padding: 0;
	width: 261px;
	height: 46px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/wenti_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.wenti1 {
	width: 261px;
	height: 46px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/wenti_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 10px;
	float: right;
}
.wenti1:hover {
	padding: 0;
	width: 261px;
	height: 46px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/wenti_4.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.wenti1.current3 {
	padding: 0;
	width: 261px;
	height: 46px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/wenti_4.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.xsfaq {
	width: 678px;
	clear: both;
	margin: 0px auto;
}
.xsfaqt {
	width: 678px;
	height: 39px;
	line-height: 39px;
	clear: both;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/wenti_5.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.xsfaqt h3 {
	float: left;
	line-height: 39px;
	margin: 0px;
	padding-left: 60px;
	font-weight: bold;
}
.xsfaqtr {
	float: right;
	text-align: left;
	margin-right: 20px;
}
.wenti1 a {
	width: 261px;
	height: 46px;
	display:block;
}
.wenti a {
	width: 261px;
	height: 46px;
	display:block;
}
/*help message*/
.msg_content {
	clear: both;
	padding-top: 10px;
}
.msg_content dl {
	clear: both;
	margin-bottom: 10px;
}
.msg_content dl dt {
	float: left;
}
.msg_colOne {
	text-align: right;
	width: 130px;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	padding-right: 5px;
}
.msg_colTwo {
	width: 520px;
	font-size: 12px;
	color: #666666;
	line-height: 24px;
}
.msgc {
	padding-top: 10px;
	margin: 0px auto;
	width: 610px;
	line-height: 24px;
	color: #000;
}
.msgc a {
	line-height: 24px;
	color: #0048ff;
	text-decoration: underline;
}
/*help fkdetail*/
.fklist {
	padding-left: 32px;
	clear: both;
	line-height: 30px;
	font-size: 12px;
	color: #666666;
	margin: 0px auto;
	width: 612px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/wenti_6.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fkhelp {
	clear: both;
	margin: 0px auto;
	width: 612px;
	padding: 5px 0px 10px 32px;
	line-height: 30px;
}
/*help faq list*/
.wt_title {
	height: 36px;
	width: 642px;
	margin: 0px auto;
}
.wt_listcontent2 {
	width: 642px;
	margin: 0px auto;
}
.wt_title dl, .wt_listcontent2 dl {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	color: #868888;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/wenti_6.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.wt_title dl dt, .wt_listcontent2 dl dt {
	float: left;
	height: 36px;
	line-height: 36px;
}
.wt_listcontent2 dl dt {
	font-size: 12px;
	color: #666666;
}
.wt_colOne {
	text-align: center;
	width: 41px;
}
.wt_colTwo {
	width: 94px;
	text-align: left;
}
.wt_colThree {
	width: 444px;
	text-align: left;
}
.wt_colFout {
	width: 63px;
	text-align: left;
}
.wt_listcontent {
	clear: both;
}
.wt_listcontent2 dl .wt_colThree, .wt_listcontent2 dl .wt_colThree a:link, .wt_listcontent2 dl .wt_colThree a:visited, .wt_listcontent dl .wt_colThree a:active {
	font-weight: bold;
	font-size: 14px;
	color: #00609c;
}
/*help css*/
.common {
	width: 960px;
	padding: 0px;
	margin: 0px auto;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/cj_08.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.commonl {
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/cj_09.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.commonleft {
	float: left;
	width: 205px;
}
.commonright {
	float: right;
	width: 755px;
}
.hdsq-top {
	height: 83px;
	width:205px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/cj_01g.jpg);
}
.hdsq-top img {
	width:50px;
	height:50px;
}
.l_pic_l {
	float: left;
	padding:19px 0px 0px 15px;
}
.hdsq-top .zoneR {
	float: right;
	padding: 25px 8px 0px 8px;
	width: 120px;
}
.hdsq-top .title {
	height:20px;
	width:100px;
}
.hdsq-top .title h3 {
	height:20px;
	line-height:20px;
	float:left;
	text-align:left;
	text-indent:2px;
	font-weight:bold;
	color:#333333;
	display:block;
	font-size:14px;
}
.hdsq-top .title h2 {
	height:20px;
	line-height:20px;
	float:left;
	text-align:left;
	text-indent:2px;
}
.hdsq-top .title h2 a {
	font-weight:bold;
	color:#01619b;
	display:block;
	font-size:12px;
	text-decoration:none
}
.sort {
	margin: 0px;
	padding-bottom: 10px;
}
.sort-top {
	height: 32px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/cj_03.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.sort-content {
	height: auto;
}
.zhuce {
	width: 199px;
	clear: both;
	margin: 0px auto;
	margin-top: 10px;
	padding-bottom: 10px;
}
.zcline {
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/zcline.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.zhuce_title {
	height: 25px;
	line-height: 25px;
	clear: both;
}
.zhuce_title h3 {
	float: left;
	font-size: 14px;
	color: #00609c;
	height: 25px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	background: url(http://ue3.17173.itc.cn/2011/800kf/zc_1.jpg) no-repeat left 5px;
	padding-left: 23px;
	margin-left: 11px;
	font-weight: bold;
}
.zhuce_title1 {
	height: 25px;
	line-height: 25px;
	clear: both;
}
.zhuce_title1 h3 {
	float: left;
	font-size: 14px;
	color: #00609c;
	height: 25px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	background: url(http://ue2.17173.itc.cn/2011/800kf/zc_3.jpg) no-repeat left 5px;
	padding-left: 23px;
	margin-left: 11px;
	font-weight: bold;
}
.zhuce_content {
	padding: 0px;
	width: 199px;
	margin: 0px;
	clear: both;
}
.zhuce_content li {
	width: 100%;
	height: 33px;
}
.zhuce_content li {
	line-height: 33px;
	font-size: 14px;
	color: #00609c;
	text-decoration: none;
	text-align: left;
}
.zhuce_content li a {
	display: block;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	color: #00609c;
	text-decoration: none;
	text-align: left;
	padding-left: 35px;
}
.zhuce_content li a:hover {
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/zc_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	padding-left: 35px;
}
.zhuce_content .current33 a {
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/zc_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	padding-left: 35px;
	display: block;
}
.lxkf {
	margin: 0px;
	margin: 0px;
}
.lxkf-top {
	height: 30px;
	background-color:#95c3db;
	padding-left: 8px;
	line-height: 30px;
	color: #fff;
	font-family:"Microsoft YaHei";
	font-size:16px;
}
.lxkf-content {
	height: 153px;
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/cj_06.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.zx1 {
	margin: 0px auto;
	width: 175px;
	color: #666666;
	text-align: left;
	line-height: 24px;
	font-size: 16px;
	margin-top: 10px;
}
.zx1 span {
	color: #2abada;
	font-size: 18px;
	line-height: 30px;
	margin: 0px auto;
	text-align: left;
	font-family: Arial;
}
.zx2 {
	margin: 0px auto;
	width: 175px;
	color: #333333;
	text-align: right;
	line-height: 24px;
	font-size: 12px;
	margin-top: 4px;
}
.zx2 a {
	color: #333333;
}
.hdsq-content {
	width: 685px;
	margin: 0px auto;
	clear: both;
	padding-top: 25px;
	font-weight: lighter;
}
.hdsq-contentL {
	width: 407px;
	float: left;
	padding: 6px 0px 0px 0px;
}
.hdsq-contentL h4 {
	margin: 0px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	font-weight: lighter;
}
.hdsq-contentL p {
	line-height: 22px;
	color: #666666;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.hdsq-contentR {
	float: right;
	padding: 8px 8px 0px 8px;
	background: url(http://ue1.17173.itc.cn/user173/bj42.jpg) no-repeat center top;
	width: 229px;
	height: 181px;
}
.hdsq-contentR img {
	width: 225px;
	height: 155px;
	border: 2px solid #cdd6d8;
}
.xsfaq1 {
	width: 718px;
	clear: both;
	margin: 0px;
	padding: 20px 0px;
}
.xsfaqt1 {
	width: 718px;
	height: 33px;
	line-height: 33px;
	clear: both;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/cj_10.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.xsfaqt1 h3 {
	float: left;
	line-height: 33px;
	margin: 0px;
	padding-left: 60px;
	font-weight: bold;
}
.xsfaqc {
	clear: both;
}
.xsfaqc ul {
	padding: 10px 0px 0px 40px;
	margin: 0px;
}
.xsfaqc ul li {
	font-weight: lighter;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	list-style: none;
	text-align: left;
}
.xsfaqc ul li a:link, .xsfaqc ul li a:visited, .xsfaqc ul li a:active {
	color: #00609c;
}
.fatie {
	margin: 18px 0px 18px 18px;
	width: 699px;
	background-image: url(http://ue2.17173.itc.cn/2011/800kf/ft_3.jpg);
	background-repeat: repeat-y;
	background-position: top;
	clear: both;
}
.ft-title {
	height: 54px;
}
.ft-content {
	background-image: url(http://ue1.17173.itc.cn/2011/800kf/ft_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding: 15px 0px;
}
.ft-content dl {
	width: 640px;
}
.ft-content dt {
	float: left;
	height: 24px;
	line-height: 24px;
}
.ft_colOne {
	text-align: right;
	width: 91px;
	color: #666666;
}
.ft_colTwo {
	width: 201px;
	text-align: left;
	padding-left: 5px;
}
.ft_colThree {
	width: 260px;
	text-align: left;
}
.ft-line {
	height: 1px;
	width: 699px;
	background-image: url(http://ue3.17173.itc.cn/2011/800kf/ft_4.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.xinshou {
	margin: 0px auto;
	width: 699px;
	margin-top: 15px;
}
.xinshou h1 {
	color: #000000;
	text-align: left;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
}
.xinshou span {
	color: #666666;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
}
.xsfaqc {
	clear: both;
}
.xsfaqc ul {
	padding: 10px 0px 0px 40px;
	margin: 0px;
}
.xsfaqc ul li {
	font-weight: lighter;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	list-style: none;
	text-align: left;
}
.xsfaqc ul li a:link, .xsfaqc ul li a:visited, .xsfaqc ul li a:active {
	color: #00609c;
}
#ggloc {
	margin:auto;
	margin-bottom:15px;
	padding:10px 0px 5px 0px;
	width:940px;
	text-align:left;
	border-bottom:1px dotted #ccc;
4
}
#ggloc a {
	color:#7F7F7F;
	text-decoration:none;
}
#ggwrapper {
	margin:0px auto;
	padding: 0px;
	width:940px;
	background:#ffffff;
}
#pic_ggwrapper {
	margin:0px auto;
	padding: 10px 0px 10px 0px;
	width:100%;
	background:#ffffff;
	text-align:center;
}
.ggtop {
	margin:auto;
	padding:10px 0px;
	font-size:16px;
	color:#333;
	font-weight:bold;
	text-align:center
}
.ggDiv {
	margin:auto;
	padding:5px;
	text-align:left;
	font-size:14px;
	width: 940px;
}
.zxlast {
	margin: 0px auto;
	width: 254px;
}
.zxlast h1 {
	margin: 0px auto;
	color: #333333;
	text-align: left;
	line-height: 24px;
	font-size: 14px;
	padding-left: 5px;
}
.zxlast span {
	color: #2abada;
	font-size: 18px;
	line-height: 36px;
	margin: 0px auto;
	text-align: left;
	font-family: Arial;
	padding-left: 5px;
	font-weight: bold;
}
.xinshou a:link, .xinshou a:visited, .xinshou a:active ,.xinshou a:hover{ color: #00609c; text-decoration: none; }
.passportc{border:0px #FDBF90 solid;}


.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #787878; 
}